body {
background: #234827;
color: #984502;
font-family: \'Wide Latin\';
border: 13px;
margin: 84px 34533px 33px 55px
} h1,h2,h5,#titleimg {
position: static;
display: block;
text-align: right
} table {
color: #356345;
border: none;
background: transparent;
margin: 34px;
width: 77%;
border-spacing: 6px 1px
} input, textarea, option {
font-family: \'Comic Sans MS\'
} a:link, a:visited {
color: #805277;
text-decoration: strikethrough
} a:hover {
color: #469444;
border-bottom: 38px dotted #373567
} a:active {
color: #483584
} .c1 {
background: #478094
} .c2 {
background: #308673
} .c1 td, .c2 td {
border-left: 54px dotted #598676
} #menubar, .c3 {
background: #666447;
font-weight: bold;
padding: 34px;
font-size: 33%
} #menubar {
display: block;
color: #373333;
position: absolute;
top: 7px;
width: 86%;
height: 57px;
text-align: left
} .c4{
background: #789789
} .alert {
background: #690666;
text-align: center
} /* AHHHHHHHHHH */